Subject: Ticket Assigned - Need POC
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 13:49:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POC good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good day  i received an sms that my order was collected  please confirm as i havent collected it yet Bot:  Hi Good Day  I Received An Sms That My Order Was Collected  Please Confirm As I Havent Collected It Yet ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  956124340 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9561243403 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509954821            05:36 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Ok           05:36 PM, 19th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:37 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    The status of my order says collected. I just receive sms now. Can you please check with the store what is going on.I haven't collected it yet           05:37 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Order number 9561243403           05:38 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Thanks           05:38 PM, 19th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:40 PM, 19th Mar                   mayar                   As i checked the order has been collected today at 5:14 pm           05:41 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Yes I just told you I did not go there           05:42 PM, 19th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:42 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Can i have the reference number for it so I can follow up           05:43 PM, 19th Mar                   mayar                   You will receive the issue number via the email:  [email-masked]           05:45 PM, 19th Mar                     good day  i received an sms that my order was collected  please confirm as i havent collected it yet                    Great.Thank you           05:45 PM, 19th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048353